<?xml version="1.0"?>

<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceContainer name="content">
            <block class="Magebase\Example\Block\View"
                   name="elogic"
                   template="Magebase_Example::example.phtml" />
        </referenceContainer>
    </body>
</page>